# fann_descale_output

(PECL fann >= 1.0.0)

fann_descale_output — Scale data in output vector after get it from ann based on previously calculated parameters

### Description

fann_descale_output ( resource `$ann` , array `$output_vector` ) : bool

Scale data in output vector after get it from ann based on previously calculated parameters.

### Parameters

`ann`

  Neural network resource.

`output_vector`

  Output vector that will be descaled

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_scale_output() - Scale data in output vector before feed it to ann based on previously calculated parameters
- fann_descale_input() - Scale data in input vector after get it from ann based on previously calculated parameters